{
  "format":2,
  "licenseName":"PVG-0386",
  "mainPartName":"BBsRockBouncerPack",
  "mainPartPath":"/BBsRockBouncerPack",
  "model":"BBsRockBouncer",
  "paints":[
    {
      "baseColor":[
        0.51,
        1,
        0.11,
        2
      ],
      "clearcoat":0,
      "clearcoatRoughness":0,
      "metallic":0.78,
      "roughness":0.41
    },
    {
      "baseColor":[
        0.46,
        1,
        0.11,
        2
      ],
      "clearcoat":0,
      "clearcoatRoughness":0,
      "metallic":0.78,
      "roughness":0.41
    },
    {
      "baseColor":[
        0.11,
        1,
        0.12,
        2
      ],
      "clearcoat":0,
      "clearcoatRoughness":0,
      "metallic":0.78,
      "roughness":0.41
    }
  ],
  "parts":{
    "/BBs_RockBouncer_Chassis/BB_RockBouncer_Axle_F/pickup_hub_F/BB_Rims_Mega_5Ton_F/tire_BB_24x24_F/skin_BB_20L/":"",
    "/BBs_RockBouncer_Chassis/BB_RockBouncer_Axle_R/pickup_hub_R/BB_Rims_Mega_5Ton_R/tire_BB_24x24_R/skin_BB_20L/":"",
    "BBBouncer_CoilColorBot_F":"BBBouncer_CoilColorBot_F",
    "BBBouncer_CoilColorBot_R":"BBBouncer_CoilColorBot_R",
    "BBBouncer_CoilColorTop_F":"BBBouncer_CoilColorTop_F",
    "BBBouncer_CoilColorTop_R":"BBBouncer_CoilColorTop_R",
    "BBDonRace_Hubs_F":"BBDonRace_Hubs_F",
    "BBDonRace_Hubs_R":"BBDonRace_Hubs_R",
    "BB_Beadlocks_24x24_F":"BB_Beadlocks_24x24_F_Reality",
    "BB_Beadlocks_24x24_R":"BB_Beadlocks_24x24_R_Reality",
    "BB_Converter_Type":"BB_Converter_Type2",
    "BB_Header_Sounds":"BB_Header_Sounds_BBCBlower",
    "BB_Rims_Mega_5Ton_F":"Klee_Rim_24x24_F",
    "BB_Rims_Mega_5Ton_R":"Klee_Rim_24x24_R",
    "BB_RockBouncer2_4Links_F":"BB_RockBouncer2_4Links_F",
    "BB_RockBouncer2_steering_SFA_rockwell":"BB_RockBouncer2_steering_SFA_rockwell",
    "BB_RockBouncer2_swaybar_F":"BB_RockBouncer2_swaybar_F",
    "BB_RockBouncer2_wheeldata_F":"BB_RockBouncer2_wheeldata_F",
    "BB_RockBouncer_4Links_R":"BB_RockBouncer_4Links_R",
    "BB_RockBouncer_Axle_F":"BB_RockBouncer_Axle_F_AXLETECH",
    "BB_RockBouncer_Axle_R":"BB_RockBouncer_Axle_R",
    "BB_RockBouncer_Batteries":"BB_RockBouncer_Batteries",
    "BB_RockBouncer_ChassisColor":"BB_RockBouncer_ChassisColor1",
    "BB_RockBouncer_Differential_F":"BB_RockBouncer_Differential_F",
    "BB_RockBouncer_Driver":"BB_RockBouncer_Driver",
    "BB_RockBouncer_EngineCage":"BB_RockBouncer_EngineCage1",
    "BB_RockBouncer_Fuel":"BB_RockBouncer_Fuel",
    "BB_RockBouncer_Interior":"BB_RockBouncer_Interior",
    "BB_RockBouncer_PedalHousing":"BB_RockBouncer_PedalHousing",
    "BB_RockBouncer_RadiatorF":"BB_RockBouncer_RadiatorF",
    "BB_RockBouncer_Seats":"BB_RockBouncer_Seats",
    "BB_RockBouncer_SteeringLines":"BB_RockBouncer_SteeringLines",
    "BB_RockBouncer_axleshafts_F":"BB_RockBouncer_axleshafts_FXtreme",
    "BB_RockBouncer_axleshafts_R":"BB_RockBouncer_axleshafts_R_HeavyX",
    "BB_RockBouncer_brake_F":"BB_RockBouncer_brake_F",
    "BB_RockBouncer_brake_R":"BB_RockBouncer_brake_R",
    "BB_RockBouncer_differential_R":"BB_RockBouncer_differential_R",
    "BB_RockBouncer_driveshaft_F":"BB_RockBouncer_driveshaft_F",
    "BB_RockBouncer_driveshaft_R":"BB_RockBouncer_driveshaft_R",
    "BB_RockBouncer_finaldrive_F":"BB_RockBouncer_finaldrive_F538",
    "BB_RockBouncer_finaldrive_R":"BB_RockBouncer_finaldrive_R538",
    "BB_RockBouncer_shocks_F":"BB_RockBouncer_shocks_F",
    "BB_RockBouncer_shocks_R":"BB_RockBouncer_shocks_R",
    "BB_RockBouncer_steeringV2_R":"BB_RockBouncer_steeringV2_R",
    "BB_RockBouncer_swaybar_R":"BB_RockBouncer_swaybar_R",
    "BB_RockBouncer_wheeldata_R":"BB_RockBouncer_wheeldata_R",
    "BBs_RockBouncer_Chassis":"BBs_RockBouncer_Chassis",
    "DonMega_Resevoir_F":"",
    "DonMega_ShockBand_F":"",
    "DonRaceMega_DriveShaftCage_F":"DonRaceMega_DriveShaftCage_F",
    "DonRaceMega_DriveShaftCage_R":"DonRaceMega_DriveShaftCage_R",
    "brakepad_F":"brakepad_F_premium",
    "brakepad_R":"brakepad_R_premium",
    "n2o_system":"",
    "pickup_converter_alt":"pickup_converter_alt_heavy",
    "pickup_engine":"pickup_engine_v8_BB_8.8",
    "pickup_engine_v8_6.9_ecu":"pickup_engine_v8_6.9_ecu_race",
    "pickup_engine_v8_internals":"pickup_engine_v8_internals_ultra",
    "pickup_enginemounts":"pickup_enginemounts_ultra",
    "pickup_header_BB":"BB_Pickup_Header_WavyDown",
    "pickup_header_v8":"pickup_header_v8_BB_TYPES",
    "pickup_hub_F":"BB_Wheels_5Ton_F",
    "pickup_hub_R":"BB_Wheels_5Ton_R",
    "pickup_intake_v8":"pickup_supercharger_BB_S3",
    "pickup_oilpan_v8":"pickup_oilpan_v8",
    "pickup_transfer_case":"BB_Pickup_12inCase",
    "pickup_transmission":"BB_3Spd_Sequential",
    "tire_BB_24x24_F":"tire_BB_24x24_F",
    "tire_BB_24x24_R":"tire_BB_24x24_R"
  },
  "vars":{
    "$BBDropBox_OverDrive":1.8,
    "$arb_spring_F":40000,
    "$arb_spring_R":40000,
    "$axlelocation_F3":0,
    "$axlelocation_R3":0,
    "$caster_F3":0,
    "$caster_R3":0,
    "$damp_bump_F3":3000,
    "$damp_bump_F3_fast":7200,
    "$damp_bump_R3":4000,
    "$damp_bump_R3_Rast":11000,
    "$damp_rebound_F3":5000,
    "$damp_rebound_R3":6000,
    "$desert_steer_center_R":0,
    "$desert_steer_center_SFA":0,
    "$desert_toe_R":0.999,
    "$desert_toe_SFA":0.999,
    "$fuel":90,
    "$revLimiterCutTime":0.15,
    "$revLimiterRPM":5800,
    "$spring_F3":10000,
    "$spring_R3":11000,
    "$springheight_F3":-0.1,
    "$springheight_R3":-0.1,
    "$tirepressure_F":3.6,
    "$tirepressure_R":3.9,
    "$trackoffset_F":0.165,
    "$trackoffset_R":0.16,
    "$transgear_1":3,
    "$transgear_2":2.04,
    "$transgear_3":1.09,
    "$transgear_R":-2.61
  }
}